<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s11</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body class="bg-dark">
		<div class="m-5 text-light">
			<h1 class="text-center">Contact ME</h1>
			<div class="row justify-content-center text-center">
				<div class="col-12 col-md-8" >
					<form class="border rounded p-4 bg-primary">
					    <div class="form-group">
					  	    <label for="InputName">Name</label>
					  	    <input type="text" class="form-control" id="InputName" placeholder="Your Name">
					    </div>
					  <div class="form-group">
						    <label for="InputEmail">Email address</label>
						    <input type="email" class="form-control" id="InputEmail" placeholder="name@example.com">
					  </div>
					  <div class="form-group">
						    <label for="InputNumber">Contact Number</label>
						    <input type="number" class="form-control" placeholder="+63 900 000 0000">
					  </div>
					  <div class="form-group">
					  		<label for="SelectConcern">Concern</label>
					  		<select name="concerns" class="form-control">
					  			<option value="concern1">Concern1</option>
					  			<option value="concern2">Concern2</option>
					  			<option value="concern3">Concern3</option>
					  		</select>
					  </div>
					  <div class="form-group">
					  		<label for="message">Message</label>
					  		<textarea rows="5" class="form-control"></textarea>

					  </div>			  
					  <button type="button" class="btn btn-dark justify-content-center" data-toggle="modal"data-target="#Modal">Send Email</button>

					  <div class="modal fade" id="Modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body text-dark">
					          Message Successfully Sent
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
					          
					        </div>
					      </div>
					    </div>
					  </div>
					</form>
				</div>
			</div>

		</div>



		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


	</body>
</html>